Ga Terug  
     


Notities

Templates (1.5) Het forum voor Joomla! Templates

Antwoord
 
Onderwerpopties Weergavemodus
Oud 23 september 2013, 19:46   #1
RaS3121
 
Geregistreerd op: 22 september 2013
Berichten: 6
Bedankjes gegeven: 3
Bedankjes ontvangen: 0
Standaard Help!

Beste lezers, sinds het weekend heb ik een probleem met mijn website.
Het probleem zit 'm denk ik in de editor.
Ik krijg de volgende melding wanneer ik een artikel wil wijzigen:

onbekend item op menubalk 'istyles'
Ik gebruik de editor 'JoomlaFCKeditor2.6.4'


Ook heb ik problemen in de backend; knoppen werken niet meer.
Ik heb inmiddels geupgrade naar versie 1.5.2.6, maar dit heeft het probleem niet opgelost.

Ik vermoed dat het probleem m zit in de template, maar deze kan ik niet wijzigen.
Er komt dan een melding: 'selecteer een template uit de lijst om te standaard' (dit laatste staat er echt!)

1. Iemand enig idee wat ik kan doen?
2. Lost een upgrade naar de nieuwste versie van Joomla mijn probleem op?
RaS3121 is offline   Met citaat antwoorden
Oud 23 september 2013, 20:15   #2
adje
 
adje's Avatar
 
Geregistreerd op: 30 september 2008
Locatie: Capelle aan den IJssel
Berichten: 6.273
Bedankjes gegeven: 196
Bedankjes ontvangen: 1.040
Standaard Re: Help!

heb je al geprobeerd om een andere editor te activeren (jce of tinymce)?
MIsschien de fckeditor opnieuw installeren of evt. upgraden?

PS de titel van je bericht 'help' helpt niet mee om je probleem op te lossen. Als je nog eens een vraag hebt probeer dan al in de titel iets te zeggen waar je probleem zit, bijv in dit geval "artikel wijzigen lukt niet met FCKeditor" of iets dergelijks. Je vergroot daarmee je kansen dat je een gericht antwoord krijgt.

Laatst aangepast door adje : 23 september 2013 om 20:30.
adje is offline   Met citaat antwoorden
Oud 24 september 2013, 07:00   #3
RaS3121
 
Geregistreerd op: 22 september 2013
Berichten: 6
Bedankjes gegeven: 3
Bedankjes ontvangen: 0
Standaard Re: Help!

Bedankt voor je snelle antwoord. Een andere editor activeren lukt niet, omdat in de backend de knoppen het niet meer doen.

Ik had gehoopt dat iemand de foutmelding herkende, vandaar mijn help-vraag!
RaS3121 is offline   Met citaat antwoorden
Oud 24 september 2013, 09:02   #4
adje
 
adje's Avatar
 
Geregistreerd op: 30 september 2008
Locatie: Capelle aan den IJssel
Berichten: 6.273
Bedankjes gegeven: 196
Bedankjes ontvangen: 1.040
Standaard Re: Help!

als je ook bij de algemene instellingen niet van editor kunt wisselen lijkt het me dat de joomla installatie niet goed gelukt is of dat er ergens iets beschadigd is.
Overnieuw doen. Beter nog naar 2.5 of 3.1 gaan want 1.5 wordt niet meer ondersteund.
adje is offline   Met citaat antwoorden
Oud 25 september 2013, 20:24   #5
RaS3121
 
Geregistreerd op: 22 september 2013
Berichten: 6
Bedankjes gegeven: 3
Bedankjes ontvangen: 0
Standaard Re: Help!

Hoi adje,

nogmaals dank voor je snelle reactie. Ik hoop dat ik nog steeds gebruik mag maken van jouw kennis. Ik heb een vraag over de upgrade naar 2.5. Aangezien de knoppen niet meer werken in de backend, kan ik niet de module JUpgrade gebruiken. Ik vroeg me af of het mogelijk was de 2.5 files over de installatie van 1.5 te gooien via ftp. Raak ik dan niet mijn artikelen kwijt?

Alvast bedankt voor je antwoord!
RaS3121 is offline   Met citaat antwoorden
Oud 25 september 2013, 21:54   #6
adje
 
adje's Avatar
 
Geregistreerd op: 30 september 2008
Locatie: Capelle aan den IJssel
Berichten: 6.273
Bedankjes gegeven: 196
Bedankjes ontvangen: 1.040
Standaard Re: Help!

Citaat:
Origineel geplaatst door RaS3121 Bekijk Bericht
Ik heb een vraag over de upgrade naar 2.5. Aangezien de knoppen niet meer werken in de backend, kan ik niet de module JUpgrade gebruiken. Ik vroeg me af of het mogelijk was de 2.5 files over de installatie van 1.5 te gooien via ftp. Raak ik dan niet mijn artikelen kwijt?
je kunt de 2.5 files niet zonder meer 'over de installatie van 1.5 gooien', daarvoor zijn de verschillen te groot, ook wat betreft de database.
Als je geen gebruik kunt maken van jupgrade wordt het problematisch. Temeer omdat je 1.5 site op de een of andere manier kaduuk is.
Daarnaast moet je, voordat je naar 2.5 gaat, je ervan vergewissen dat alle extensies (inclusief je template) geschikt zijn voor die versie.
Ik zou voorstellen dat je je backup lokaal installeert en daarmee gaat experimenteren.
Ad
adje is offline   Met citaat antwoorden
De volgende leden bedanken adje voor dit nuttige bericht:
RaS3121 (28 september 2013)
Oud 28 september 2013, 20:30   #7
RaS3121
 
Geregistreerd op: 22 september 2013
Berichten: 6
Bedankjes gegeven: 3
Bedankjes ontvangen: 0
Standaard Re: Help!

Ok zware job dus. Ik zat te denken om op de server een nieuwe folder te maken en daarin de laatste joomla versie te installeren. Kan ik dan de bestaande database koppelen aan mijn nieuw te bouwen site? Ik neem aan dat de artikelen in de database staan, dus dan is het toch alleen een kwestie van de artikelen opnieuw koppelen? Of is dit een te simpele voorstelling van zaken?
Qua afbeeldingen enzo weet ik dat ik deze opnieuw zal moeten koppelen.

Adje ik zou het geweldig vinden als je mij op het goede spoor kan zetten.
Alvast bedankt!

Ras
RaS3121 is offline   Met citaat antwoorden
Oud 28 september 2013, 20:47   #8
adje
 
adje's Avatar
 
Geregistreerd op: 30 september 2008
Locatie: Capelle aan den IJssel
Berichten: 6.273
Bedankjes gegeven: 196
Bedankjes ontvangen: 1.040
Standaard Re: Help!

Citaat:
Origineel geplaatst door RaS3121 Bekijk Bericht
Ok zware job dus. Ik zat te denken om op de server een nieuwe folder te maken en daarin de laatste joomla versie te installeren. Kan ik dan de bestaande database koppelen aan mijn nieuw te bouwen site? Ik neem aan dat de artikelen in de database staan, dus dan is het toch alleen een kwestie van de artikelen opnieuw koppelen? Of is dit een te simpele voorstelling van zaken?
Qua afbeeldingen enzo weet ik dat ik deze opnieuw zal moeten koppelen.
Het koppelen van de bestaande database aan de nieuwe joomlaversie zal niet lukken omdat de db-structuur veranderd is.
Heb je al geprobeerd om jupgrade opnieuw te installeren?
Zie hier de downloadmogelijkheid
http://extensions.joomla.org/extensi...igration/11658
Een andere mogelijkheid om de content over te hevelen wordt hier hier door tiggelaar beschreven mbv j2xml
http://www.joomla.erictiggeler.nl/jo...-naar-2-5.html
Dat lijkt me een concrete mogelijkheid. Maar als ik jou was zou ik het eerst lokaal uitproberen (Mamp, xampp, wamp enz.)

Laatst aangepast door adje : 28 september 2013 om 21:09.
adje is offline   Met citaat antwoorden
De volgende leden bedanken adje voor dit nuttige bericht:
RaS3121 (28 september 2013)
Oud 29 september 2013, 18:11   #9
RaS3121
 
Geregistreerd op: 22 september 2013
Berichten: 6
Bedankjes gegeven: 3
Bedankjes ontvangen: 0
Standaard Re: Help!

Ik ga voor het alternatief: alle content overzetten van 1.5 naar 2.5 met J2XML.

Ik houd je op de hoogte van mijn vorderingen.

Nogmaals dank!

---------- Bericht toegevoegd op 28 september 2013 om 21:42 ---------- Vorige bericht was op 28 september 2013 om 21:01 ----------

Ik heb beide opties die je me hebt gegeven geprobeerd en ik loop steeds vast op het feit dat mijn knoppen niet werken. Het installeren van een extensie gaat dus niet lukken.
Is er misschien een andere mogelijkheid om dingen te doen?

---------- Bericht toegevoegd op 29 september 2013 om 18:11 ---------- Vorige bericht was op 28 september 2013 om 21:42 ----------

Goedenavond lezers,

Ik zit vast. Is er iemand die hierin iets voor mij kan betekenen?
Hoeft uiteraard niet voor niets............

Ras
RaS3121 is offline   Met citaat antwoorden
Oud 29 september 2013, 19:05   #10
ArjanR
 
ArjanR's Avatar
 
Geregistreerd op: 13 februari 2012
Leeftijd: 55
Berichten: 1.722
Bedankjes gegeven: 20
Bedankjes ontvangen: 256
Standaard Re: Help!

Stuur me eens in een pm je adres, gebruikersnaam en wachtwoord waarna we wel weer verder praten.

---------- Bericht toegevoegd op 29 september 2013 om 19:05 ---------- Vorige bericht was op 29 september 2013 om 18:46 ----------

Op het moment dat ik op je website aan kom gaan alle toeters en bellen van mijn virusscanner aan! Blackhole Exploit Kit (type 2822) word gemeld.
Dat geldt ook voor de administrator dus lijkt het me van belang dat je de site maar verwijdert van de server.
Eventueel wil ik hem wel met ftp naar mijn computer halen om te kijken of ik iets kan vinden maar dan heb ik daar van dan wel weer de gegevens nodig.

http://www.dekjam.nl
KvK: 57623503
ArjanR is offline   Met citaat antwoorden
De volgende leden bedanken ArjanR voor dit nuttige bericht:
RaS3121 (29 september 2013)
Antwoord

Onderwerpopties
Weergavemodus

Berichting Regels
Je mag niet nieuwe onderwerpen maken
Je mag niet reageren op berichten
Je mag niet bijlagen posten
Je mag niet je berichten bewerken

BB code is Aan
Smilies zijn Aan
[IMG] code is Aan
HTML code is Uit

Forumnavigatie


Alle tijden zijn GMT +1. De tijd is nu 00:56.